WatchGuard Support Center

Knowledge Base - Article

000015069
 AP firmware upgrades to version 8.8.0 or higher from 8.3.0 or lower fail over an IPv4 network if IPv4/IPv6 dual stack configuration is enabled

Products: Wi-Fi Cloud
Operating System: Wi-Fi Cloud
Issue Status: Open
Tracking ID: AP-533
Status: Open
Resolved In:
AP firmware upgrades to version 8.8.0 or higher from 8.3.0 or lower fail over an IPv4 network if IPv4/IPv6 dual stack configuration is enabled.
In the Device Settings for an AP, disable the IPv4/IPv6 Dual Stack option before you upgrade the AP.

From Discover:
  1. Select the location where your device settings are applied.
  2. Select Configure > WiFi.
  3. Select the Device Settings tab.
  4. Disable the IPv4/IPv6 Dual Stack option.
  5. Click Save.
From Manage:
  1. Select the location where your device settings are applied.
  2. Select Configuration > Device Configuration > Device Templates.
  3. Edit the device template.
  4. Go to the Device Settings > Network Settings section.
  5. Disable the Enable IPv4/IPv6 dual stack option.
  6. Click Save.